[
  {
    "headers_details": [
      "ID",
      "Existing Profile",
      "Settings",
      "Action"
    ],
    "profile_details": [
      {
        "id": "5664",
        "existing_profile": "Gv-test",
        "settings": "Make Default"
      },
      {
        "id": "5705",
        "existing_profile": "SFGNINJA",
        "settings": "Make Default"
      },
      {
        "id": "5706",
        "existing_profile": "PANELNINJA",
        "settings": "Make Default"
      },
      {
        "id": "5725",
        "existing_profile": "Virtual_Mentor",
        "settings": "Make Default"
      },
      {
        "id": "5725",
        "existing_profile": "Virtual_Mentor",
        "settings": "Make Default"
      }
    ]
  },
  [
    {
      "ID": "name",
      "label": "Name",
      "type": "input",
      "formControl": "name",
      "placeholder": "Enter Profile Name"
    },
    {
      "ID": "ip_type",
      "label": "Type ",
      "type": "select",
      "formControl": "type",
     
      "options": [
        {
          "id": "1",
          "value": "IP"
        },
        {
          "id": "2",
          "value": "PSTAN"
        },
        {
          "id": "3",
          "value": "DNS A"
        },

        {
          "id": "4",
          "value": "DNSA SRV"
        },
        {
          "id": "5",
          "value": "SIPURI"
        }
      ]
    },
   
  
    {
      "ID": "address",
      "label": "Address",
      "type": "input",
      "formControl": "address",
      "placeholder": "Enter Address"
    }

  ]
]